APERTIUM-DESPPTX(1)

NAME
apertium-despptx - Office Open XML Presentation format processor for Apertium

SYNOPSIS
apertium-despptx [-hin] [input_file [output_file]]

DESCRIPTION
apertium-despptx is an PPTX format processor. Data should be passed through this processor before being piped to lt-proc(1). The program takes input in the form of an PPTX document and produces output suitable for processing with lt-proc(1). PPTX tags and other format information are enclosed in brackets so that lt-proc(1) treats them as whitespace between words.

OPTIONS

-h, - -help
    Display this help.

-i  Makes the addition of trailing sentence terminator (‘’). unconditional, often leading to duplicates.

-n  Suppresses the addition of a trailing sentence terminator.

EXAMPLES
You could write the following to show how the word “gener” is analysed:
    echo "<b>gener</b>" | apertium-despptx | lt-proc ca-es.automorf.bin

SEE ALSO
apertium(1), apertium-desrtf(1), apertium-destxt(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!